<?xml version="1.0" standalone="yes"?>
<skill id="46928">
  <title><![CDATA[4.11 Megjegyzés fűzése munkalap cellájához]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válassza ki azt a cellát, amihez megjegyzést vagy leírást akar írni.]]></text>
      <img_name>Images/46928_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Ezután kattintson a <B>Beszúrás | Megjegyzés </B>menüpontra.]]></text>
      <img_name>Images/46928_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Írja be a szöveget a megjegyzés mezőbe. Ha akarja, a mezőben automatikusan megjelenő szavakat felülírhatja. </P>
<P>&nbsp;</P>Ezután kattintson a megjegyzés mezőn kívül, hogy megszüntesse a kiválasztását.]]></text>
      <img_name>Images/46928_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Helyezze a kurzort azon cella fölé, melyhez a megjegyzést fűzte, hogy el tudja olvasni.]]></text>
      <img_name>Images/46928_3.jpg</img_name>
    </step>
  </steps>
</skill>